.member-search-form {
  float: left;

  input[type='search'] {
    width: 225px;
    vertical-align: bottom;

    @media (max-width: $screen-xs-max) {
      width: 100px;
      vertical-align: bottom;
    }
  }
}

.milestone-row {
  @include str-truncated(90%);
}

.dashboard .side .panel .panel-heading .input-group {
  .form-control {
    height: 42px;
  }
}

.content-list .group-name {
  font-weight: 600;
  color: #4c4e54;
}

.group-row {
  &.no-description {
    .group-name {
      line-height: 44px;
    }
  }

  .stats {
    float: right;
    line-height: 44px;
    color: $gl-gray;

    span {
      margin-right: 15px;
    }
  }
}

.ldap-group-links {
  .form-actions {
    margin-bottom: $gl-padding;
  }
}

.groups-cover-block {
  .container-fluid {
    position: relative;
  }

  .group-right-buttons {
    position: absolute;
    right: 16px;
    .btn {
      @include btn-gray;
      padding: 3px 10px;
      background-color: $background-color;
    }
  }
}

.ldap-group-links {
  .form-actions {
    margin-bottom: $gl-padding;
  }
}
